@charset "gb2312";


* html #header { z-index:0; }
*:first-child+html #header { z-index:0; }
#footer { clear:both; height:25px; padding:5px 15px 0 15px; text-align:right; font-size:10px; color:#8F8F8F; }
#footer .foot_logo { margin:0 0 0 18px; float:right; }
body#product_main #content { padding:0; margin:0;height:410px;} 


img { border:0; }
hr { display:none; }
ul { margin:0; padding:0; list-style:none; font-family:Arial,Simsun,"黑体","微软雅黑","新宋体";}
li {font-family:Arial,Simsun,"黑体","微软雅黑","新宋体";}
a  {font-family:Arial,Simsun,"黑体","微软雅黑","新宋体";}
dl,dt,dd { margin:0; padding:0; font-family:Arial,Simsun,"黑体","微软雅黑","新宋体"; }
.hiddenlink { display:none; }
#ipRedirectionForm { position:absolute; left:0; top:0; }


/* header_logo */
.logo {position:absolute; left:20px; top:33px; width:79px; height:27px; z-index:301;}


/* main page elements */
#menu_flash { display:none; position:absolute; left:0; top:0; z-index:200; width:960px; height:96px; }
* html #menu_flash { overflow:visible; voice-family:"\"}\""; voice-family:inherit; overflow:hidden; }
#menu_flash object { position:absolute; }
#menu_flash_txt { display:none; position:absolute; left:0; top:0; z-index:200; width:960px; height:96px; }
* html #menu_flash_txt { display:none; overflow:visible; voice-family:"\"}\""; voice-family:inherit; overflow:hidden; }
#menu_noscript { position:absolute; left:0; top:0; z-index:101; width:960px; height:96px; }
* html #menu_noscript { overflow:visible; voice-family:"\"}\""; voice-family:inherit; overflow:hidden; }
#menu_noscript object { position:absolute; } 
.txt_getflash { margin:15px 0 0 0; }
.noscript_pos { display:block; margin:0 0 0 192px; padding:13px 0 0 0; width:752px; height:88px; background:url('/cn/images/public/bg_menu.gif') repeat-x 0 41px; }
#contryMenu_layer { position:absolute; left:780px; top:41px; width:170px; height:160px; overflow:auto; border:1px solid #CFCFCF; padding:5px; background:#FFF; display:none; z-index:500; }
a.conlayer:link,
a.conlayer:visited { display:block; width:145px; height:16px; overflow:hidden; background:#FFFFFF; text-decoration:none; padding:0 2px 0 2px; }
a.conlayer:hover,
a.conlayer:active { display:block; width:145px; height:16px; overflow:hidden; color:#FFFFFF; background:#A6A6A6; text-decoration:none; padding:0 2px 0 2px; }
#contryMenu_layer2 { z-index:301; position:absolute; display:none; margin:-190px 0 0 -110px; width:170px; height:160px; overflow:auto; border:1px solid #CFCFCF; padding:5px; background:#FFF; text-align:left; }
*:first-child+html #contryMenu_layer2 { z-index:301; position:absolute; display:none; margin:-175px 0 0 -185px; width:170px; height:160px; overflow:auto; border:1px solid #CFCFCF; padding:5px; background:#FFF; }
* html #contryMenu_layer2 { z-index:301; position:absolute; display:none; margin:-175px 0 0 -185px; width:170px; height:160px; overflow:auto; border:1px solid #CFCFCF; padding:5px; background:#FFF; }
.mymenu_new { position:absolute; text-align:right; right:16px; top:8px; margin:0; padding:0; z-index:300; }
.mymenu_new_lang { padding:0 0 3px 0; }
#mymenu_logout { display:none; }


/* search */
.search { position:absolute; left:760px; top:93px; width:170px; margin:0 15px 0 15px; text-align:right; z-index:3; }
.search input { vertical-align:middle; }
.searchinput { width:140px; height:16px; padding:1px 5px 0 5px; margin:0 1px 0 0; font-size:11px; color:#887D75;) no-repeat fixed top left #FFFFFF; border:1px solid #CDCDCD; voice-family:"\"}\""; voice-family:inherit; width:130px; }
#searchinput  {font-size:12px;}


/* DIV ver 01-300px, 02-400px for dialogue boxes */
.layer_div_01_info_k { position:absolute; width:300px; background:#ECEAE8; text-align:left; }
.layer_div_01_k { position:relative; top:-4px; left:-4px; width:300px; padding:8px 8px 27px 25px; border:2px solid #B3AAA4; background:#ffffff; voice-family:"\"}\""; voice-family:inherit; width:263px; }
.layer_div_locator01_k { position:relative; top:-4px; left:-4px; width:300px; padding:8px 8px 27px 20px; border:2px solid #B3AAA4; background:#ffffff; voice-family:"\"}\""; voice-family:inherit; width:268px; }
.layer_div_locator01_k .layer_div_01_title_p { background:#B3AAA4; margin:-8px -8px 23px -20px; padding:2px 0 5px 8px; font-weight:bold; color:#FFFFFF; }
.layer_div_locator01_k .layer_div_01_title_p .layer_close_k { float:right; padding:5px 7px 0 0; }
.layer_div_con { margin:0; padding:0 15px 0 10px; }
.layer_div_01_k p.cont { margin:0 0 3px 0; padding:18px 5px 0 5px;}
.layer_div_01_k p.cont_2 { margin:0 0 3px 0; padding:18px 20px 0 5px; }
.layer_div_01_k .cont1 { margin:0 0 0 5px; padding:18px 0 0 0; } /* text-align:left */
.layer_div_01_k .cont1 dl.alert dt { float:left; margin:0 10px 0 40px; }
* html .layer_div_01_k .cont1 dl.alert dt { margin:0 8px 0 20px; }
.layer_div_01_k .cont2 { margin:0 0 -3px 0; padding:18px 0 0 0; text-align:center; }
.layer_div_01_k .cont2 .imgalert { margin:0 7px 0 0; vertical-align:middle; }
.layer_close_k { float:right; }
.layer_more_p { margin:10px 0 0 1px; }


/*dealer locator*/
.layer_div_01_k .cont2 .alert2 { padding:0 15px 0 0; }
.layer_div_01_k .cont2 .alert2 img { margin:0 10px 0 0; }
.layer_div_01_k .cont2 .alert3 dl { margin:0 0 0 30px; }
.layer_div_01_k .cont2 .alert3 dt { float:left; margin:0 10px 0 0; }
.layer_div_01_k .cont2 .alert3 dd { text-align:left }
.btn_pop_center2 { height:20px; padding:15px 0 0 0; text-align:center; }
#layer_ipredirection { position:absolute; display:none; top:300px; left:45%; z-index:500; }


/*  link */
/* basic*/
a:link,
a:visited { color:#666666; text-decoration:none; }
a:hover { color:#666666; text-decoration:underline; }
a:active { color:#4C548D; text-decoration:underline; }


/* link : send an email ... */
a.mail_link:link,
a.mail_link:visited,
a.mail_link:hover,
a.mail_link:active { padding:0 10px 0 0; color:#4C548D; display:inline; }


/* footer */
.etclink { float:left; margin:0 0 0 -3px; }
	.etclink ul li { float:left; padding:0 6px 0 6px;  }
	.etclink ul li.first { background:none; color:#8F8F8F; }
	.etclink ul li.first a  {position:relative;top:0px;#top:2px;_top:-2px;}  /* firefox, ie7, ie6 */

	.etclink a:link,
	.etclink a:visited { font-size:12px; color:#8F8F8F; text-decoration:none; }
	.etclink a:hover,
	.etclink a:active { font-size:12px; color:#8F8F8F; text-decoration:underline; }
	.etclink img { vertical-align:middle; margin:2px 1px 0 1px; }
	.etclink ul li img  {position:relative;top:-1px;_top:-3px;}
	.etclink strong { color:#666; }
	#footer_copyright  {font:normal 12px Arial,Simsun;float:right;}


/* recently viewed */
/*#recently .recently2	
{clear:both; height:26px; padding:2px 0 0 0; overflow:hidden;  background:url('/cn/images/public/bg_feedback.gif') no-repeat right top #F3F3F3; }*/
#recently .recently2 { clear:both; height:26px; padding:2px 0 0 0; overflow:hidden; background:#F3F3F3; }
#recently .view_recentlyviewed { float:left; padding:0 0 0 15px; }
#recently .view_recentlyviewed img { margin:3px 0 0 0; }
#recently form { display:inline; padding:0 8px 0 0; }
#recently .newsletter_p { padding:4px 15px 0 0; text-align:right; }
#recently .newsletter_p ul li { padding:0; margin:0; display:inline; }
#recently .newsletter_p li.vline { height:15px; padding:0 2px 0 4px; }
#recently .newsletter_p li.feedback {padding:0 0 0 12px; }
#recently .newsletter_p li.newsletter { padding:0 0 0 12px; b}
#recently .newsletter_p li.rsslink { padding:0 0 0 16px;  }
#recently .newsletter_p input,
#recently .newsletter_p img { vertical-align:middle; }
#recently #recently_layer { z-index:1001; clear:both; display:none; width:960px; height:158px; overflow:hidden; position:absolute; padding:2px 0 0 0; background:#F3F3F3; margin:-159px 0 0 -479px; voice-family:"\"}\""; voice-family:inherit; margin:-161px 0 0 0; }
#recently .newsletter_p .feedback { padding:0 0 0 15px; margin:0; }
#recently .newsletter_p .newsletter {position:relative;top:2px; padding:0 0 0 14px; margin:0;) no-repeat 0 1px; }
#recently .newsletter_p .rsslink { padding:0 0 0 17px; margin:0; }
#recently .newsletter_p .vline { float:right; height:15px; padding:0 2px 0 11px; }
#recently .newsletter_p .nline { float:right; height:15px; padding:0 2px 0 4px; background:none; }

	.feedback a {font:normal 12px Arial,Simsun;}
	.newsletter a {font:normal 12px Arial,Simsun;}
	.rsslink a {font:normal 12px Arial,Simsun;}
	.togglelowhigh a  {font:normal 12px Arial,Simsun;}
	.togglelowhigh2  a  {font:normal 12px Arial,Simsun;}

#feedback_button1,
#feedback_button2 { display:none; }
div#autocompletepanel { position: absolute; width: 136px; left: 0; top: 19px; }
div#autocompletepanel2 { position: absolute; width: 136px; margin:0 0 0 5px; }
*:first-child+html div#autocompletepanel2 { position: absolute; width: 136px; margin:0 0 0 -165px; }
* html div#autocompletepanel2 { position: absolute; width:138px; margin:0 165px 0 -163px; voice-family:"\"}\""; voice-family:inherit; width: 136px; margin:0 165px 0 -165px; }
div.suggestList { border: 1px solid #DDDDDD; padding: 2px; background: rgb(255, 255, 255) none repeat scroll 0%; background: #FFFFFF; z-index: 2000; }
div.suggestList li { padding: 0; margin: 0; text-align: left; cursor: pointer; width:100%; }
div.suggestList li:hover,
li.hover { background-color: #a6a6a6; color: #FFFFFF; }
div.suggestList span { font-family: arial,Simsun; font-size: 11px; }
div.suggestList span.keyin { color: #FF0000; }
div.suggestList li:hover span.keyin { color: #FFFFFF; }
div.suggestList span.suggword { /*color: #666666;*/}


a.btn_low_txt:link, a.btn_low_txt:visited, 
a.btn_low_txt:hover, a.btn_low_txt:active,
a.a_lowband:link, a.a_lowband:visited, 
a.a_lowband:hover, a.a_lowband:active {border:1px solid #B09D8C;background:#F2EDE9;padding:0 17px 0 8px;color:#644F40;font-weight:bold;text-decoration:none;font-size:11px;}
a.a_lowband2:link, a.a_lowband2:visited, 
a.a_lowband2:hover, a.a_lowband2:active {border:1px solid #E75910;background:#F79231;padding:0 17px 0 8px;color:#ffffff;font-weight:bold;text-decoration:none;font-size:11px;}
input.input_lowband {border:1px solid #B09D8C;width:auto;background:#F2EDE9;padding:0 17px 0 8px;color:#644F40;font-weight:bold;text-decoration:none;font-size:11px;text-align:left;}
.btn_low_hot,
a.btn_low_hot:link, a.btn_low_hot:visited, 
a.btn_low_hot:hover, a.btn_low_hot:active {background:#FD2D04;color:#FFFFFF;text-decoration:none;padding:0 3px 0 3px;font-size:10px;}
.btn_low_event,
a.btn_low_event:link, a.btn_low_event:visited, 
a.btn_low_event:hover, a.btn_low_event:active {background:#4E5999;color:#FFFFFF;text-decoration:none;padding:0 3px 0 3px;font-size:10px;}
.btn_low_comming,
a.btn_low_comming:link, a.btn_low_comming:visited, 
a.btn_low_comming:hover, a.btn_low_comming:active {background:#888888; color:#FFFFFF; text-decoration:none; padding:0 3px 0 3px; font-size:10px; }


#recently_lowband.recently2 {clear:both;height:26px;padding:2px 0 0 0 !important;overflow:hidden;background:#F3F3F3;}
#recently_lowband.recently2 .view_recentlyviewed {float:left;padding:0 0 0 15px;}
#recently_lowband.recently2 .view_recentlyviewed img {margin:3px 0 0 0;}
#recently_lowband.recently2 form {display:inline;padding:0 8px 0 0;}
#recently_lowband.recently2 .newsletter_p {padding:4px 15px 0 0;text-align:right;}
#recently_lowband.recently2 .newsletter_p input,
#recently_lowband.recently2 .newsletter_p img {vertical-align:middle;}
#recently_lowband.recently2 .newsletter_p .feedback {padding:0;margin:0;background:none;}
#recently_lowband.recently2 .newsletter_p .newsletter {padding:0;margin:0;background:none;}
#recently_lowband.recently2 .newsletter_p .togglelowhigh {padding:0;margin:0;background:none;}
#recently_lowband.recently2 .newsletter_p .togglelowhigh a {color:#4c548d;font-weight:bold;}
#recently_lowband.recently2 .newsletter_p .rsslink {padding:0 0 0 16px;}
#recently_lowband.recently2 .newsletter_p .vline {float:right;height:15px;padding:0 2px 0 11px;}
#recently_lowband.recently2 .newsletter_p .nline {float:right;height:15px;padding:0 2px 0 4px;background:none;}
#footer_lowband {clear:both;height:25px;position:relative;top:-5px;padding:5px 15px 0 0;text-align:right;font-size:10px;color:#8F8F8F;}
#footer_lowband .foot_logo {margin:0 0 0 18px;float:right;}

#footer_lowband.etclink {float:left;margin:0 0 0 -3px;}
#footer_lowband.etclink ul li {float:left;padding:0 6px 0 6px;}
#footer_lowband.etclink ul li.first {background:#FFFFFF !important;color:#8F8F8F;}
#footer_lowband.etclink a:link,
#footer_lowband.etclink a:visited {font-size:12px;color:#8F8F8F;text-decoration:none;}
#footer_lowband.etclink a:hover,
#footer_lowband.etclink a:active {font-size:12px;color:#8F8F8F;text-decoration:underline;}
#footer_lowband.etclink img {vertical-align:middle;margin:2px 1px 0 1px;}
#footer_lowband.etclink strong {color:#666;}

.layer_lowband_info {position:absolute;width:200px;display:none;background:#ECEAE8;text-align:left;z-index:1000;}
.layer_div_lowband_info {position:relative;top:-4px;left:-4px;width:193px;padding:10px 8px 10px 8px;border:2px solid #B3AAA4;background:#ffffff;voice-family:"\"}\"";voice-family:inherit;width:180px;}
#highb_layer {margin:-105px 0 0 100px;}
#lowb_layer {margin:-85px 0 0 100px;}
#highb_layer_bottom {margin:1px 0 0 0;}
#lowb_layer_bottom {margin:1px 0 0 0;}

